/*Definitionen für den internen Bereich*/
BODY{
	font-family: arial, sans-serif, helvetica;
	font-size: 62,5%;
	color: #000000;
	background-color: #FFC600;
	/*background : url(../bilder/fbs_bg_lw7.jpg) repeat top;*/
}
TABLE.login{
	border : medium double Blue;
	width: 30%;
	margin: 20% auto;
}
.red{
	color : Red;
}
.small {
	font-size: small;
}
/*Formulare*/
FORM{
	margin : 0px;
	padding : 0px;
}
FORM.menu{
	margin-bottom: 5px;
	margin-top: 5px;
	display: inline;
}
/*
	DIV's und zuegörige Formatierungen
*/
#allumf{
	width: 90%;
	margin: 0 auto;
}
#ihead{
	width: 100%;
	display: block;
	height: 65px;
	/*border: thin solid gray;*/
}
#ihead form{
	float: right;
}
#ihead h3{
	display: inline;
	margin-top: 20px;
}
/*
	Menu
*/
#imenu{
	float: left;
	width: 165px;
	/*width: 15%;*/
	background-color: #FFC600;
	margin-right: 30px;
	margin-top: 25px;
	/*border: thin solid green;*/
}
#iaktion{
	float: right;
	/*border: thin solid green;*/
	width: 80%;
}
/*Buttons und EIngabefelder*/
INPUT{
	margin : 0px;
	color : Navy;
}
SELECT{
	margin : 0px;
}
SELECT.mitglied {
	width : 200px;
}
INPUT.aktiv{
	width : 160px;
	elevation : above;
	text-align : center;
	color : Red;
}
INPUT.inaktiv{
	width : 160px;
	elevation : above;
	text-align : center;
	color : Navy;
	margin-bottom : 5px;
	margin-top : 5px;
}
INPUT.mitglied{
	width : 200px;
	margin : 0px;
}
INPUT.but1{
	width : 130px;
}
TD.intern{
	background-color : #FFC600;
	padding-left : 5px;
	padding-bottom : 3px;
	padding-right : 5px;
	padding-top : 3px;
	margin : 0px;
	vertical-align : top;
	text-align : left;
}

/*Bereich Auftritte*/
TABLE.auftritt{
	width : 640px;
	font-size: smaller;
}
TD.auftritt{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-color: Gray;
	border-bottom-style: solid;
	border-bottom-width: thin;
	vertical-align: top;
}
button{
	width: 120px
}
label{
	display: block;
	text-align: right;
	width: 60%;
}